<html>
<head>
<title>Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index__"><span>_</span></a></li>
      <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li class="current"><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>L
: <a class="el" href="unionOgre_1_1SmallVectorBase_1_1U.html#a8bdd9e0c7be3fad7165ea59ae59b22e6">Ogre::SmallVectorBase::U</a>
</li>
<li>language
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#a634973d853b04b2cf2af2133d504b257">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>LAST
: <a class="el" href="classOgre_1_1CompositorChain.html#a12a007f299024321e7c826e0c069e903">Ogre::CompositorChain</a>
</li>
<li>lastCFactor
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1LodLevel.html#afd5d89ee1eaff154e44347c15af2fba3">Ogre::TerrainQuadTreeNode::LodLevel</a>
</li>
<li>lastFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#a12556de54d8ea0ca7ccf064a07d25389">Ogre::RenderTarget::FrameStats</a>
</li>
<li>lastOp
: <a class="el" href="classOgre_1_1CompositorChain_1_1RQListener.html#a403885e6bad3a4dda4ac482f6ce9ae68">Ogre::CompositorChain::RQListener</a>
</li>
<li>lastTransitionDist
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1LodLevel.html#ac82a3ddf378272493d9d82100c17597a">Ogre::TerrainQuadTreeNode::LodLevel</a>
</li>
<li>layerBlendMode
: <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#a2c4899b112c2da18627b3b8dadbeadcd">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>layerDeclaration
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#ae3203cf7a78bd3ed0cd75ffe3c107a2e">Ogre::Terrain::ImportData</a>
</li>
<li>LayerInstance()
: <a class="el" href="structOgre_1_1Terrain_1_1LayerInstance.html#aa554bc0d00ec43b9fb48cf9a436112c2">Ogre::Terrain::LayerInstance</a>
</li>
<li>LayerInstanceList
: <a class="el" href="classOgre_1_1Terrain.html#a7f4f256f962849538b8e46eebd6da94c">Ogre::Terrain</a>
</li>
<li>layerList
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#a3d892ce610f8e6aec873528d042fe72b">Ogre::Terrain::ImportData</a>
</li>
<li>LD
: <a class="el" href="unionOgre_1_1SmallVectorBase_1_1U.html#a58b247e0c6c0be125f25c9572ed777c3">Ogre::SmallVectorBase::U</a>
</li>
<li>left
: <a class="el" href="structOgre_1_1Box.html#a8c667f45bbbe5be0577025436a7e50a0">Ogre::Box</a>
, <a class="el" href="structOgre_1_1Rectangle.html#a4851de00a37259650c67b9d000ed80d1">Ogre::Rectangle</a>
</li>
<li>Left
: <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a10447c4f63a1ea3b9084d32518dd7620aa2de28cc541a4e31b1af35e0bc97f6e3">Ogre::TextAreaOverlayElement</a>
</li>
<li>left
: <a class="el" href="structOgre_1_1TRect.html#a7f8310e37638f8790a89f2dd64ff3fe1">Ogre::TRect&lt; T &gt;</a>
</li>
<li>Length
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Token.html#a31cec35397868cf6bce6b1ea18ed8bff">Ogre::CPreprocessor::Token</a>
</li>
<li>length
: <a class="el" href="structOgre_1_1StreamSerialiser_1_1Chunk.html#aee59026e7658bc15408b2f92ee1140cb">Ogre::StreamSerialiser::Chunk</a>
, <a class="el" href="classOgre_1_1Vector2.html#a37afa7257464098c518321ddf438f1a9">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#aaf4b62c1fe4d51e3a49b76490900d843">Ogre::Vector3</a>
</li>
<li>lexeme
: <a class="el" href="structOgre_1_1ScriptToken.html#ae229067d36cb90679ff2cbfc6d0ac59d">Ogre::ScriptToken</a>
</li>
<li>licensee
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a4115ddd9b35a4e04ef14f616efc670e5">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>
</li>
<li>licenseExpired()
: <a class="el" href="classOgre_1_1HardwareBufferLicensee.html#aa5a241d6a5d4f8596affadda26555cff">Ogre::HardwareBufferLicensee</a>
, <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a20082709a68b75596620418aa69a172a">Ogre::TempBlendedBufferInfo</a>
</li>
<li>licenseType
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#aacc05cfc81340bfb844a16b50ec62ce8">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>
</li>
<li>light
: <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a611e5d0f998b014aae08bfcf8339cc19">Ogre::SceneManager::LightInfo</a>
</li>
<li>Light()
: <a class="el" href="classOgre_1_1Light.html#ad2e58022048b39881379298e30fa2765">Ogre::Light</a>
</li>
<li>LIGHT_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#aeb00e5cde673e9bcf74ec69027cf8039">Ogre::SceneManager</a>
</li>
<li>LightClippingInfo()
: <a class="el" href="structOgre_1_1SceneManager_1_1LightClippingInfo.html#a3536fecfda1c7fba7da161ffa31548f0">Ogre::SceneManager::LightClippingInfo</a>
</li>
<li>LightClippingInfoMap
: <a class="el" href="classOgre_1_1SceneManager.html#ab9caf44e613e32f36aa60663ad2253a6">Ogre::SceneManager</a>
</li>
<li>LightFactory()
: <a class="el" href="classOgre_1_1LightFactory.html#a7cce44bd71877c5bc68bce055171380f">Ogre::LightFactory</a>
</li>
<li>LightfMap
: <a class="el" href="classOgre_1_1GLESRenderSystem.html#a63e500ef81175c1694dc54ba8e94d489">Ogre::GLESRenderSystem</a>
</li>
<li>LightfvMap
: <a class="el" href="classOgre_1_1GLESRenderSystem.html#acf06bc57cef0aa660e42219ec05136bf">Ogre::GLESRenderSystem</a>
</li>
<li>LightInfoList
: <a class="el" href="classOgre_1_1SceneManager.html#a6748ee2b37ce2586eb7c93e48714bacf">Ogre::SceneManager</a>
</li>
<li>lightMapBox
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#a4d21ac16f65468550c6946f16f1de15b">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>lightmapExtraDirtyRect
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataRequest.html#a4efd3a42eed81d50532c0301780ec4a3">Ogre::Terrain::DerivedDataRequest</a>
</li>
<li>lightmapUpdateRect
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#a69fc735a122d3037bf10d9a897e379a1">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>lightMask
: <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a7af8db5b3cf96311aa03481b03857ae6">Ogre::SceneManager::LightInfo</a>
</li>
<li>LightTypes
: <a class="el" href="classOgre_1_1Light.html#a4f1dea084d1497c6f49e802ade940dbc">Ogre::Light</a>
</li>
<li>Line
: <a class="el" href="classOgre_1_1CPreprocessor.html#a6aa8215b76abc8e5a9c2d604d2accb9a">Ogre::CPreprocessor</a>
</li>
<li>line
: <a class="el" href="classOgre_1_1Exception.html#a37322c92e46fa70fb703424f3840a68c">Ogre::Exception</a>
, <a class="el" href="structOgre_1_1ConcreteNode.html#a444a4c821038a26b6b35aafdf28ca965">Ogre::ConcreteNode</a>
, <a class="el" href="classOgre_1_1AbstractNode.html#ad2e2e1cc95ee64cd9632cc63e4ca3234">Ogre::AbstractNode</a>
, <a class="el" href="structOgre_1_1ScriptCompiler_1_1Error.html#a4f22509637a1cefc4238e11cd1b078c6">Ogre::ScriptCompiler::Error</a>
, <a class="el" href="structOgre_1_1ScriptToken.html#a83500d1c1b1528eca630836658a56f90">Ogre::ScriptToken</a>
</li>
<li>lineNo
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#ac5d56f2bd830b49be1f22d86ac8fb7e0">Ogre::MaterialScriptContext</a>
</li>
<li>link()
: <a class="el" href="classOgre_1_1RTShader_1_1TargetRenderState.html#a48a0f2bf833e3dd562b68e16bdbcfef8">Ogre::RTShader::TargetRenderState</a>
</li>
<li>LinkedSkeletonAnimationSource()
: <a class="el" href="structOgre_1_1LinkedSkeletonAnimationSource.html#a7a01cb43456b193136f19dd60e9ec7f2">Ogre::LinkedSkeletonAnimationSource</a>
</li>
<li>LinkedSkeletonAnimSourceIterator
: <a class="el" href="classOgre_1_1Skeleton.html#ae93aeeef114b2c5d9db170d0beda944b">Ogre::Skeleton</a>
</li>
<li>LinkedSkeletonAnimSourceList
: <a class="el" href="classOgre_1_1Skeleton.html#ac2559ddaccbf43ffc97330573c9561fd">Ogre::Skeleton</a>
</li>
<li>LinkProgramIterator
: <a class="el" href="classOgre_1_1GLSLLinkProgramManager.html#a5d934f329bb59c6d8161d87bee02c991">Ogre::GLSLLinkProgramManager</a>
, <a class="el" href="classOgre_1_1GLSLESLinkProgramManager.html#a082ffb291187173980e26166f0791ee4">Ogre::GLSLESLinkProgramManager</a>
</li>
<li>LinkProgramMap
: <a class="el" href="classOgre_1_1GLSLLinkProgramManager.html#a72b9d32bf15126b4368cb0858297ad47">Ogre::GLSLLinkProgramManager</a>
, <a class="el" href="classOgre_1_1GLSLESLinkProgramManager.html#a1868459b119e3bc8404e27deabfbc8eb">Ogre::GLSLESLinkProgramManager</a>
</li>
<li>linkRenderWindow()
: <a class="el" href="classOgre_1_1D3D9DeviceManager.html#a35933fdf0da87060456a5acf8d51543b">Ogre::D3D9DeviceManager</a>
</li>
<li>linkWorldGeometryToResourceGroup()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a632b4b36f47b6c6f88df62cca7e3d7b4">Ogre::ResourceGroupManager</a>
</li>
<li>LiSPSMShadowCameraSetup()
: <a class="el" href="classOgre_1_1LiSPSMShadowCameraSetup.html#a9773b96e56d49b46ae8b71ef94e60e73">Ogre::LiSPSMShadowCameraSetup</a>
</li>
<li>list()
: <a class="el" href="classOgre_1_1Archive.html#a777370220240813a2595689c913dec16">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#a5907d6e8da20de62af12d564d9fbd279">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#a8cbf4313ddcec3c2dd511e02d7a9f3d8">Ogre::ZipArchive</a>
</li>
<li>listener
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#ac6ac97360dd43c91ccef59d726f93e04">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
</li>
<li>Listener()
: <a class="el" href="classOgre_1_1Camera_1_1Listener.html#a1a6a6f01f51426220de617805ec9eb71">Ogre::Camera::Listener</a>
, <a class="el" href="classOgre_1_1MovableObject_1_1Listener.html#a358139c1e09d4c36c050861bd4f5b37e">Ogre::MovableObject::Listener</a>
, <a class="el" href="classOgre_1_1Node_1_1Listener.html#a0808cd3ddd6a1ec90ce947677839aab8">Ogre::Node::Listener</a>
, <a class="el" href="classOgre_1_1RenderSystem_1_1Listener.html#a2ccefd2fe4eb8ca096e8ec7efbefc413">Ogre::RenderSystem::Listener</a>
, <a class="el" href="classOgre_1_1Resource_1_1Listener.html#a082340c9150be4d1b0509fd235e26ddc">Ogre::Resource::Listener</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1Listener.html#a05a9a139f53f89d5595c4f3101ea53d3">Ogre::SceneManager::Listener</a>
</li>
<li>ListenerList
: <a class="el" href="classOgre_1_1Camera.html#a9df76bf7f7157636d200458f58c55f31">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1MaterialManager.html#accf900555046df5a6eddb6583b7afff4">Ogre::MaterialManager</a>
, <a class="el" href="classOgre_1_1MaterialSerializer.html#a297f9015444c12452387eb2ab9f3c0f0">Ogre::MaterialSerializer</a>
, <a class="el" href="classOgre_1_1RenderSystem.html#ab1bb1a0a6617b68f8d05ab81b9d939f3">Ogre::RenderSystem</a>
, <a class="el" href="classOgre_1_1Resource.html#a7395c6b8451100dd30e688595b5ff2c6">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1SceneManager.html#a07f99f34cb2a820ececdb7ad6c629c1f">Ogre::SceneManager</a>
, <a class="el" href="classOgre_1_1Viewport.html#af6d51594ca5654c324654b9198d0c5ce">Ogre::Viewport</a>
</li>
<li>ListenerListConstIterator
: <a class="el" href="classOgre_1_1MaterialSerializer.html#a06bad7ecd388d210ec091003d57daccf">Ogre::MaterialSerializer</a>
</li>
<li>ListenerListIterator
: <a class="el" href="classOgre_1_1MaterialSerializer.html#a028c6b30b888d03c4120f535eace5382">Ogre::MaterialSerializer</a>
</li>
<li>ListenerMap
: <a class="el" href="classOgre_1_1MaterialManager.html#a0eb27e62d53ef50e25cee05ed8ecdf9c">Ogre::MaterialManager</a>
</li>
<li>Listeners
: <a class="el" href="classOgre_1_1CompositorInstance.html#aa62e746c4a3904e9a6df37de65e48395">Ogre::CompositorInstance</a>
</li>
<li>listFileInfo()
: <a class="el" href="classOgre_1_1Archive.html#a5c1747f4ab92962a5528a263c714dc31">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#aebb587510a65222aca84fa6f8eb69e0f">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#aa7c40c98db185a0e0b6ecba912fc4550">Ogre::ZipArchive</a>
</li>
<li>listResourceFileInfo()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#ad0e7e504bbf763125cef2d725606328b">Ogre::ResourceGroupManager</a>
</li>
<li>listResourceLocations()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#ab2a5fce295ec862a192e583906c1ab14">Ogre::ResourceGroupManager</a>
</li>
<li>listResourceNames()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#ab9f554bc463de7fd116b2ce59879fb11">Ogre::ResourceGroupManager</a>
</li>
<li>load()
: <a class="el" href="classOgre_1_1Archive.html#a6a073d74d1fab7d5499a35fab466c1b3">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1ArchiveManager.html#a5aee8deff46987c5cfd2c427c80bacde">Ogre::ArchiveManager</a>
, <a class="el" href="classOgre_1_1ConfigFile.html#a361167ade63602d0cf242ee24a10b4a8">Ogre::ConfigFile</a>
, <a class="el" href="classOgre_1_1DynLib.html#a038546cd3a5b9d9385b14aa3e0a8179b">Ogre::DynLib</a>
, <a class="el" href="classOgre_1_1DynLibManager.html#af4a3f7e3900012a73848d2f7e1dccd17">Ogre::DynLibManager</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#af3fbf5feb7c3875831d22808b3545d75">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1GpuProgramManager.html#acf1a17422bc3cd1b7af27269bf4182cf">Ogre::GpuProgramManager</a>
, <a class="el" href="structOgre_1_1GpuNamedConstants.html#a8c49c555a0e99a99dee1e99d0450578b">Ogre::GpuNamedConstants</a>
, <a class="el" href="classOgre_1_1Image.html#a75ced161976ffbb4fc1cf63d4b007993">Ogre::Image</a>
, <a class="el" href="classOgre_1_1MeshManager.html#a04b063fe9776a7527996772678284275">Ogre::MeshManager</a>
, <a class="el" href="classOgre_1_1Resource.html#a699d1c851f494a8d5d23d23b695ceb47">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#ab14cf2235526638f58ddbf234379219a">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceManager.html#ad6d63fe7126510bf10fd337705cb0b29">Ogre::ResourceManager</a>
, <a class="el" href="classOgre_1_1TextureManager.html#a1db642a9eef36b32dbdea28d19e8ea0d">Ogre::TextureManager</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#a39d8ef352a44619ef8cdd93e152c9b5c">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#a3bb00b0bd7e3164082248bbedb273784">Ogre::ZipArchive</a>
, <a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a9426a938e8b6cc35581484c2f5d4a3d6">Ogre::Grid2DPageStrategyData</a>
, <a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ab5159dd7922b777ed101992b5319b20b">Ogre::Grid3DPageStrategyData</a>
, <a class="el" href="classOgre_1_1Page.html#abdeb24850d8840373696a791bfdad3f1">Ogre::Page</a>
, <a class="el" href="classOgre_1_1PageContent.html#a5b113ae298ecf6447bf5ca9f577b8e0a">Ogre::PageContent</a>
, <a class="el" href="classOgre_1_1PageContentCollection.html#a6b290de51f0655730036f67b59f22413">Ogre::PageContentCollection</a>
, <a class="el" href="classOgre_1_1PagedWorld.html#af173a5d6ae87960e532a87e7e67fd888">Ogre::PagedWorld</a>
, <a class="el" href="classOgre_1_1PagedWorldSection.html#abdc7575c0502aa8bd7ecb736eb7eb64e">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1PageStrategyData.html#aab80a3280ea2b5526ecb2a8652716533">Ogre::PageStrategyData</a>
, <a class="el" href="classOgre_1_1SimplePageContentCollection.html#a990fe2d86d3e7b18f637b0c41de794f2">Ogre::SimplePageContentCollection</a>
, <a class="el" href="classOgre_1_1Terrain.html#ae7381fe2e7ea64304f59e7f10b6c90ec">Ogre::Terrain</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a640fe3ce61b4c3d342ef6df439c27595">Ogre::TerrainQuadTreeNode</a>
</li>
<li>loadAllTerrains()
: <a class="el" href="classOgre_1_1TerrainGroup.html#ad1666853bba30ba6c5d98a5f2fc7d7ad">Ogre::TerrainGroup</a>
</li>
<li>loadDirect()
: <a class="el" href="classOgre_1_1ConfigFile.html#a6f0e8df905fe76a8443fb35938b7093c">Ogre::ConfigFile</a>
</li>
<li>loadDynamicImage()
: <a class="el" href="classOgre_1_1Image.html#a602389efc41a78e2f935ceecc7013309">Ogre::Image</a>
</li>
<li>LOADED
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a4b15ff98535d242c1bb7912b6007a3a9a8ec861cc686d84a5ad41433dd856464c">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>LoadedImages
: <a class="el" href="classOgre_1_1GLESTexture.html#a974a7d3f2af11bb8cd46aab14d194e24">Ogre::GLESTexture</a>
, <a class="el" href="classOgre_1_1GLES2Texture.html#a1550003996f1114aa45a837625e17ec2">Ogre::GLES2Texture</a>
, <a class="el" href="classOgre_1_1GLTexture.html#a208487678a5486dc1ca1e1149380b132">Ogre::GLTexture</a>
</li>
<li>LoadedScripts
: <a class="el" href="classOgre_1_1OverlayManager.html#aaf54987f95e1173a90dd264a39a2f614">Ogre::OverlayManager</a>
</li>
<li>LoadedStreams
: <a class="el" href="classOgre_1_1D3D11Texture.html#aefbbe5ebaa4e8f60d7f127e629d0115d">Ogre::D3D11Texture</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#a8eedc86fe33dd505c07a0f141f91c70e">Ogre::D3D9Texture</a>
</li>
<li>loader
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a62fd7de072fa064dd8e1edd5e2015de7">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#a9322aeaf8777145d9fb4d71d30d133f3">Ogre::ResourceGroupManager::ResourceDeclaration</a>
</li>
<li>loadFromMicrocode()
: <a class="el" href="classOgre_1_1D3D11GpuProgram.html#a690ff7e359c525a412fc6c0a1a7cbbd9">Ogre::D3D11GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D11GpuVertexProgram.html#a1a79a2be8c8c24d94ac84d684cef90ac">Ogre::D3D11GpuVertexProgram</a>
, <a class="el" href="classOgre_1_1D3D11GpuFragmentProgram.html#a158de30c66a1e14ecf9a618ca262d38e">Ogre::D3D11GpuFragmentProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuProgram.html#a98cd9dce3af6d82af3c4a340d3c28f75">Ogre::D3D9GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuVertexProgram.html#af62c31fff4ac512b9c34f4f16e4d1cae">Ogre::D3D9GpuVertexProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuFragmentProgram.html#a0678bec418879227e3fbadd4faff59ae">Ogre::D3D9GpuFragmentProgram</a>
</li>
<li>loadFromResourceSystem()
: <a class="el" href="classOgre_1_1ConfigFile.html#acff4e2bdf7a14e6592a324452c243a04">Ogre::ConfigFile</a>
</li>
<li>loadFromSource()
: <a class="el" href="classOgre_1_1GpuProgram.html#afff940ecde8acf0de14f7b635d5935b4">Ogre::GpuProgram</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#ae020e7eebb18e5c0dcd267703b28188f">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1D3D11GpuProgram.html#a4ccc9fcc8a05c1500454fa97ebc089c6">Ogre::D3D11GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D11HLSLProgram.html#a385cc4247bcc3625001cd3062bb9992b">Ogre::D3D11HLSLProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuProgram.html#a554ff0233be38514c89fb522f4d31dfb">Ogre::D3D9GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D9HLSLProgram.html#a400baeabb7821056086de51e00733071">Ogre::D3D9HLSLProgram</a>
, <a class="el" href="classOgre_1_1GLGpuNvparseProgram.html#ab556e88ac599432ed490bf79ec66c689">Ogre::GLGpuNvparseProgram</a>
, <a class="el" href="classOgre_1_1GLGpuProgram.html#a93f7cda9e1fa2e7067a75f6a8139ea66">Ogre::GLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLArbGpuProgram.html#aeff72bd250b5f24472ba854cdf6c4b33">Ogre::GLArbGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLGpuProgram.html#a44182253ef4d7f8a76d881044badd564">Ogre::GLSLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLProgram.html#a337d27af5a04dd91f22b0a870095e6fe">Ogre::GLSLProgram</a>
, <a class="el" href="classOgre_1_1GLES2GpuProgram.html#a67a035c80ad914906733d06336f9522d">Ogre::GLES2GpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLESCgProgram.html#a64ffc2212ba80280693b4da0cda0c542">Ogre::GLSLESCgProgram</a>
, <a class="el" href="classOgre_1_1GLSLESGpuProgram.html#a491438a3ed19ea3c675b60ea4f8ae1a3">Ogre::GLSLESGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLESProgram.html#a77749f7cc62c306bcf2646918d91bd7c">Ogre::GLSLESProgram</a>
</li>
<li>loadFromString()
: <a class="el" href="classOgre_1_1GpuProgramManager.html#aa97ecb7825ee46c6be15313b6592ee16">Ogre::GpuProgramManager</a>
</li>
<li>loadGroupDefinition()
: <a class="el" href="classOgre_1_1TerrainGroup.html#a24a0fc7a1be84cd44834842521481219">Ogre::TerrainGroup</a>
</li>
<li>loadHighLevel()
: <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#a6d028cd8ef8401dadb154d2414f4f585">Ogre::HighLevelGpuProgram</a>
</li>
<li>loadHighLevelImpl()
: <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#afb222f693096d937ec5ccf5258313a5f">Ogre::HighLevelGpuProgram</a>
</li>
<li>loadIcon()
: <a class="el" href="classOgre_1_1GLXGLSupport.html#a05d390ad6e98e136a0366be7ed52e5f0">Ogre::GLXGLSupport</a>
, <a class="el" href="classOgre_1_1GLXUtils.html#a6b66adb44371b179a239b608c1e8afcb">Ogre::GLXUtils</a>
</li>
<li>loadImage()
: <a class="el" href="classOgre_1_1Texture.html#ac129cc0a773f0d9d0eb4c3c1a1b65618">Ogre::Texture</a>
, <a class="el" href="classOgre_1_1TextureManager.html#a252e80ba6d3320bb37639cda7ca1d77a">Ogre::TextureManager</a>
, <a class="el" href="classOgre_1_1TerrainLayerBlendMap.html#a69fc5e9bc78cbd909bdcc5b535c9c60a">Ogre::TerrainLayerBlendMap</a>
, <a class="el" href="classOgre_1_1D3D11Texture.html#a71ef0ea4964cb3c2a716de2b1220be51">Ogre::D3D11Texture</a>
</li>
<li>loadImpl()
: <a class="el" href="classOgre_1_1GLES2Texture.html#a4822b1e4ffee6d85f4e48c141d665e57">Ogre::GLES2Texture</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#a848c70a621387e01ef53f0d33d012973">Ogre::D3D9Texture</a>
, <a class="el" href="classOgre_1_1D3D11Texture.html#ad81f828b393f51fde4ad9f976db62392">Ogre::D3D11Texture</a>
, <a class="el" href="classOgre_1_1Material.html#a557b4a5fa14441a471269de195cc8241">Ogre::Material</a>
, <a class="el" href="classOgre_1_1Compositor.html#abb947f3b2cb303ef11dfda333cd79ffb">Ogre::Compositor</a>
, <a class="el" href="classOgre_1_1Font.html#a4a33b2296188dc15d66ef1c9cff88f04">Ogre::Font</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#a3e7f0be5a5a0990f26028f661ce81a5f">Ogre::GpuProgram</a>
, <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#a2801ef0d382104bf4eeaa84c2002fc96">Ogre::HighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1Mesh.html#a04c9da26ab90708954348629cb5cbc74">Ogre::Mesh</a>
, <a class="el" href="classOgre_1_1PatchMesh.html#ae558fc8611b5f15e0cc5f9195c5b641c">Ogre::PatchMesh</a>
, <a class="el" href="classOgre_1_1Resource.html#aedac2886ca15f5f2c43ab2c272998fbf">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1Skeleton.html#a33faa184ac9e960dfc4dc242b2a96809">Ogre::Skeleton</a>
, <a class="el" href="classOgre_1_1SkeletonInstance.html#ab2dc8cc47d9961f03bb1a4b33acfdc26">Ogre::SkeletonInstance</a>
, <a class="el" href="classOgre_1_1Page.html#a29994ecbd5b9ee763764987b3260155e">Ogre::Page</a>
, <a class="el" href="classOgre_1_1D3D11GpuProgram.html#af3c47d32df43950611d00e037359f176">Ogre::D3D11GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuProgram.html#a5f19e880f902604d3c1c7ed5595f58ae">Ogre::D3D9GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#a6b74fa35ce298a33e8f954e54f15dcf6">Ogre::D3D9Texture</a>
, <a class="el" href="classOgre_1_1GLTexture.html#a5235803033030c5fcf964ec733220f89">Ogre::GLTexture</a>
, <a class="el" href="classOgre_1_1GLSLGpuProgram.html#a9df1d328a3a5e757a360dc103b34eb94">Ogre::GLSLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLESTexture.html#aca80cfa1f612c296e59e3341b8d40a2f">Ogre::GLESTexture</a>
, <a class="el" href="classOgre_1_1GLSLESGpuProgram.html#a05819ad12bcd5a0ee4c4dfbdc36ef6c0">Ogre::GLSLESGpuProgram</a>
</li>
<li>loadImportPath()
: <a class="el" href="classOgre_1_1ParticleScriptCompiler.html#ac2543cd9540a46055f55357b936cbbcd">Ogre::ParticleScriptCompiler</a>
, <a class="el" href="classOgre_1_1ScriptCompiler.html#acc1c276b482415ded5b8117cab0c593d">Ogre::ScriptCompiler</a>
</li>
<li>LOADING
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a4b15ff98535d242c1bb7912b6007a3a9a855699c308cdd8ccdb67358e4502c658">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>loadingComplete()
: <a class="el" href="classOgre_1_1GpuProgramUsage.html#af7656f20d47cd7df24b98bc4b44bf8ef">Ogre::GpuProgramUsage</a>
, <a class="el" href="classOgre_1_1Resource_1_1Listener.html#ac8d962ac52ef53a2ad6ddbdc5b6c9655">Ogre::Resource::Listener</a>
</li>
<li>LoadingState
: <a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572c">Ogre::Resource</a>
</li>
<li>loadManualCurvedIllusionPlane()
: <a class="el" href="classOgre_1_1MeshManager.html#a1f0fec656485db6cb8a98a62b556371d">Ogre::MeshManager</a>
</li>
<li>loadManualCurvedPlane()
: <a class="el" href="classOgre_1_1MeshManager.html#a2500de27f1d0bd2fb0f14f58076ddc03">Ogre::MeshManager</a>
</li>
<li>loadManualPlane()
: <a class="el" href="classOgre_1_1MeshManager.html#aa42867ecf933433417ef0f5dcba0b16f">Ogre::MeshManager</a>
</li>
<li>loadMicrocodeCache()
: <a class="el" href="classOgre_1_1GpuProgramManager.html#af591ed6c8f4a2a930c10156deb1883de">Ogre::GpuProgramManager</a>
</li>
<li>loadOrCreatePage()
: <a class="el" href="classOgre_1_1PagedWorldSection.html#a010ecd6e4f224f86dc8811f0711df3cd">Ogre::PagedWorldSection</a>
</li>
<li>loadPage()
: <a class="el" href="classOgre_1_1PagedWorldSection.html#a0e390153652b3283abc91950017aa280">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a1757d16ae402efa4553fec18d44edda0">Ogre::TerrainPagedWorldSection</a>
</li>
<li>loadParams
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a093ecd7b9347cb30747a9894ccd64053">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
</li>
<li>loadParsedCapabilities()
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesManager.html#a537a8742d7bd4f99473dcd984e27d9bf">Ogre::RenderSystemCapabilitiesManager</a>
</li>
<li>loadPlugin()
: <a class="el" href="classOgre_1_1Root.html#af0744e85bddb05885a91809bcdf8f864">Ogre::Root</a>
</li>
<li>loadPlugins()
: <a class="el" href="classOgre_1_1Root.html#adaaebab61f306315895f1d513bf43378">Ogre::Root</a>
</li>
<li>loadProceduralPage()
: <a class="el" href="classOgre_1_1PageProvider.html#a21e0f99d400fea63fb6dd4024c873834">Ogre::PageProvider</a>
</li>
<li>loadRawData()
: <a class="el" href="classOgre_1_1Image.html#a83fa25bb88f8dc15f7cba4eb1cd10175">Ogre::Image</a>
, <a class="el" href="classOgre_1_1Texture.html#a1d84784891731ee66945ffbc3b31e35b">Ogre::Texture</a>
, <a class="el" href="classOgre_1_1TextureManager.html#a2c71bde8f31281d2b357afb2d6560f53">Ogre::TextureManager</a>
</li>
<li>loadResource()
: <a class="el" href="classOgre_1_1Font.html#ad9fb35dcaf249ea1d86a3fe849422e2d">Ogre::Font</a>
, <a class="el" href="classOgre_1_1MeshManager.html#ab9db84516cdc6a681c3c491b259c35cd">Ogre::MeshManager</a>
, <a class="el" href="classOgre_1_1ManualResourceLoader.html#ae04795ab21e4a46709beb6d521a75c53">Ogre::ManualResourceLoader</a>
</li>
<li>loadResourceGroup()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#a8caf7ad66b4c65608fa6a6dfc0b0f7cb">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceGroupManager.html#a3b1d27ae4ff8fe5b9ac48f6325b727e9">Ogre::ResourceGroupManager</a>
</li>
<li>loadResourceOrderMap
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#ac63251bf3f946d2b4dc42341b61d4d2a">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>LoadResourceOrderMap
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a0aa34082b2c1406c9209953c32fa6397">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>LOADSTATE_LOADED
: <a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572caa38cbef7605fc4bff6da2f34599ace8f">Ogre::Resource</a>
</li>
<li>LOADSTATE_LOADING
: <a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572caf138fc9087e0dc755bff08a83720cbb5">Ogre::Resource</a>
</li>
<li>LOADSTATE_PREPARED
: <a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca133a073b86c346096237063f99870fc1">Ogre::Resource</a>
</li>
<li>LOADSTATE_PREPARING
: <a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572cab43c913411f4a96722902f17b88f10fb">Ogre::Resource</a>
</li>
<li>LOADSTATE_UNLOADED
: <a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca28d463296cacdfc115dbc3fb02d00e94">Ogre::Resource</a>
</li>
<li>LOADSTATE_UNLOADING
: <a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca4228d390b3a9ed614001db177d1f441e">Ogre::Resource</a>
</li>
<li>loadSubtypeData()
: <a class="el" href="classOgre_1_1PagedWorldSection.html#a1e0bd0bc5e6b4ee1f6791544558a8568">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a97a2d7eeb42582405be91f9658c6662c">Ogre::TerrainPagedWorldSection</a>
</li>
<li>loadTerrain()
: <a class="el" href="classOgre_1_1TerrainGroup.html#aa2b3aa6c682d8b60be016bc6e503bd3b">Ogre::TerrainGroup</a>
</li>
<li>loadTerrainImpl()
: <a class="el" href="classOgre_1_1TerrainGroup.html#a9f0db2beb24461ff2f6fa6e0086d2ac7">Ogre::TerrainGroup</a>
</li>
<li>loadTwoImagesAsRGBA()
: <a class="el" href="classOgre_1_1Image.html#a9619e70da35853c8d18fd1068e3f2fb7">Ogre::Image</a>
</li>
<li>LoadUnloadResourceList
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#ae78277e18f7f03269812115fd29239e7">Ogre::ResourceGroupManager</a>
</li>
<li>loadWorld()
: <a class="el" href="classOgre_1_1PageManager.html#a41b3d17a96546f73f28deac90053f1e0">Ogre::PageManager</a>
</li>
<li>LOCAL_SPACE
: <a class="el" href="classOgre_1_1Terrain.html#aebf8a7aadb5de3a0669d41acfd58d781ae3eabb53019f0d4ecfbff1d9a417d907">Ogre::Terrain</a>
</li>
<li>LocalMRTMap
: <a class="el" href="classOgre_1_1CompositorInstance.html#a7801c212731600b969e4f39c2628adf9">Ogre::CompositorInstance</a>
</li>
<li>LocalParameterMap
: <a class="el" href="classOgre_1_1RTShader_1_1ProgramProcessor.html#aed0a909440b35a25ed3f29349f59a5b2">Ogre::RTShader::ProgramProcessor</a>
</li>
<li>LocalTextureMap
: <a class="el" href="classOgre_1_1CompositorInstance.html#a2b3da3971a4d36561ecd0eac17e08703">Ogre::CompositorInstance</a>
</li>
<li>locateTarget()
: <a class="el" href="classOgre_1_1ScriptCompiler.html#a804ac4809ab196de576da17a1f3c3100">Ogre::ScriptCompiler</a>
</li>
<li>LocationList
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a039c42be59f29534c5883888c969a1c2">Ogre::ResourceGroupManager</a>
</li>
<li>locationList
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a9f040193d573d26cf739005465f4acc7">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>lock()
: <a class="el" href="classOgre_1_1HardwareBuffer.html#a93b204642190e611bc226ea08d29160e">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareVertexBuffer.html#a4e1c52e29761d5acf8f96a1c50bae4c6">Ogre::GLES2DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareIndexBuffer.html#a273c74e409ae28160908ee93dbeb40aa">Ogre::GLES2DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareVertexBuffer.html#a67de047be86f5038e32736d94bca91ff">Ogre::D3D11HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1HardwarePixelBuffer.html#a8aaa214f42a683f7203ed42f8c0caf17">Ogre::HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareIndexBuffer.html#ace8ef421fa3e0edee63ed5519c7034ed">Ogre::GLESDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareVertexBuffer.html#aebad22ebab02b7e656c9ef597b2a8d67">Ogre::GLESDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareIndexBuffer.html#a25f496a56a2c73f43dc7b7ced6816565">Ogre::GLDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1HardwareBuffer.html#ab1caebda1f7442706df97531c2d90aaf">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareIndexBuffer.html#a377ec1f48ea9a94ae6c84010dd697618">Ogre::DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareIndexBuffer.html#a514103d61286de54b12d0e7970481db2">Ogre::D3D11HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareVertexBuffer.html#a14eb8ea50b3eb46146dcfad7a08ebe73">Ogre::DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1HardwarePixelBuffer.html#a98181701e387658963d0739984499fb3">Ogre::HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareVertexBuffer.html#a7e6c05d3a747d138c14d8fcd6c854031">Ogre::GLDefaultHardwareVertexBuffer</a>
</li>
<li>lockBuffer()
: <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#add009e72813b8803d5c3965efd8cbc48">Ogre::D3D9HardwarePixelBuffer</a>
</li>
<li>lockDeviceAccess()
: <a class="el" href="classOgre_1_1D3D9Resource.html#aa97afae987b0c0f16c3e232a7317fad5">Ogre::D3D9Resource</a>
, <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#aaa3b402158015eb4e91c53c5c0c0326c">Ogre::D3D9HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D9ResourceManager.html#abf59ec939708ee86f69c49d8794e79f9">Ogre::D3D9ResourceManager</a>
</li>
<li>lockImpl()
: <a class="el" href="classOgre_1_1HardwareBuffer.html#a59021d471dfa4598bd1a98d6982ac558">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwarePixelBuffer.html#a86d81788c321e0f69f10e0e8ef19ffd2">Ogre::GLESHardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareBuffer.html#a6e8254b9b6de0480ced5c3dc335f8494">Ogre::D3D11HardwareBuffer</a>
, <a class="el" href="classOgre_1_1HardwarePixelBuffer.html#a6ab419f1f901d58230f76ad844636be4">Ogre::HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareIndexBuffer.html#ace48d11f48f424a41cc3d4ed505a613b">Ogre::D3D11HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareVertexBuffer.html#a8ac05bb67ba9d932b2b90ac58529022b">Ogre::GLESDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareVertexBuffer.html#a9b54e27226a021b1bcd4cb0cee731118">Ogre::GLES2DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareVertexBuffer.html#af0f6fb870eeb3f03452424a611a70ca0">Ogre::GLDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwareIndexBuffer.html#a4356b7a2e7d8f4fb8c15da6c728e9f13">Ogre::GLHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareIndexBuffer.html#ab6a8faebfe2eb31808caf20bfa85f1f4">Ogre::GLESDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareIndexBuffer.html#ac471f3f13f1f5ddcc6409b66d027f183">Ogre::GLDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareVertexBuffer.html#acc174e303eb48b1a3b0cc526d2f30a4d">Ogre::D3D11HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwareVertexBuffer.html#ac7d906760a8f246f18380ad630bccef6">Ogre::GLES2HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1HardwarePixelBuffer.html#a7f1dffbd05953facc61166cb7ad5066c">Ogre::HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#acf8153ab6e834509c6b52f2e0578ca13">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwarePixelBuffer.html#a97d54e4b53547d75a5fa08ee722c4ce3">Ogre::D3D11HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwareVertexBuffer.html#ad99fa6248d745117db1a1690bcf8ac53">Ogre::GLESHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareVertexBuffer.html#a75719625e5f2e41cd4ff6e27a0edbe28">Ogre::DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwareVertexBuffer.html#a234babdb268e112ce61b58753bdb4a7a">Ogre::GLHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareIndexBuffer.html#aa6fb414450d575e1ee37f3d72415da70">Ogre::DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwarePixelBuffer.html#a674382dbe13e8c64d602f44f26469f4c">Ogre::GLHardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwareIndexBuffer.html#a2545060d2449490a88a1388d7d77f8f1">Ogre::GLESHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#a7ca4c75cd41ca4bdc53c3cd213734fa7">Ogre::D3D9HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#a74843eb80d50e38c794a9a1d0899829f">Ogre::D3D9HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwarePixelBuffer.html#a8b267e05d444ae098c3b91e65ad65b99">Ogre::GLES2HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareIndexBuffer.html#a4b9b7590e29c847686d81c808d2c67ca">Ogre::GLES2DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwareIndexBuffer.html#a4723c185adddd1b0d3021c618a9af98b">Ogre::GLES2HardwareIndexBuffer</a>
</li>
<li>LockOptions
: <a class="el" href="classOgre_1_1HardwareBuffer.html#aac34930556f611928ec9157c04bd1b0f">Ogre::HardwareBuffer</a>
</li>
<li>LOD_MORPH_CUSTOM_PARAM
: <a class="el" href="classOgre_1_1Terrain.html#aefb36415178b8e15aac901f87b61d3da">Ogre::Terrain</a>
</li>
<li>lodBias
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#a8ba9a8940b2e81cb3e866cce28697a4f">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>LODBucket()
: <a class="el" href="classOgre_1_1StaticGeometry_1_1LODBucket.html#a00df9c6ca5b6a3f21ff63731a543197f">Ogre::StaticGeometry::LODBucket</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1LODBucket.html#a63d7b67292d6b81db4b572fba6887599">Ogre::InstancedGeometry::LODBucket</a>
</li>
<li>LODBucketList
: <a class="el" href="classOgre_1_1StaticGeometry_1_1Region.html#a1bada7fd0b755c04764c2bc0cebae890">Ogre::StaticGeometry::Region</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#a392b612b5e71abf63e0e0f87a9a5fdd1">Ogre::InstancedGeometry::BatchInstance</a>
</li>
<li>LODEntityList
: <a class="el" href="classOgre_1_1Entity.html#aa22bc3ba9fafa755be2121fe5d956dc4">Ogre::Entity</a>
</li>
<li>LODFaceList
: <a class="el" href="classOgre_1_1SubMesh.html#a39b2b1b7c00817f3c7e724ef664fb1a2">Ogre::SubMesh</a>
</li>
<li>LODIterator
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#a95630f38e73f98fda154f8350edfe3fe">Ogre::InstancedGeometry::BatchInstance</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1Region.html#a75f120bb28afd724d9c6284d7c8f5a42">Ogre::StaticGeometry::Region</a>
</li>
<li>LodLevel()
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1LodLevel.html#aeddb9d375b1579a98ea3d22610908cc2">Ogre::TerrainQuadTreeNode::LodLevel</a>
</li>
<li>LodLevelList
: <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a475e46c4f95eafc0ec21489eeaafb1c5">Ogre::TerrainQuadTreeNode</a>
</li>
<li>LodListenerSet
: <a class="el" href="classOgre_1_1SceneManager.html#a3a8bd4ec0e13d02cd1da6ae70612f852">Ogre::SceneManager</a>
</li>
<li>LODShadowRenderable()
: <a class="el" href="classOgre_1_1StaticGeometry_1_1LODBucket_1_1LODShadowRenderable.html#a5ccf56c9015856904f7fa7640fe59705">Ogre::StaticGeometry::LODBucket::LODShadowRenderable</a>
</li>
<li>LodStrategy()
: <a class="el" href="classOgre_1_1LodStrategy.html#a49536ec8eff8497fda98ea8ecab569df">Ogre::LodStrategy</a>
</li>
<li>LodStrategyManager()
: <a class="el" href="classOgre_1_1LodStrategyManager.html#a9075bfbb3b06ab96f575b06572ddaef6">Ogre::LodStrategyManager</a>
</li>
<li>LodTechniques
: <a class="el" href="classOgre_1_1Material.html#a26ecf1ee6d15c7132773634a9760f4f8">Ogre::Material</a>
</li>
<li>lodValue
: <a class="el" href="structOgre_1_1EntityMeshLodChangedEvent.html#a296d3f28b84001e84a6153a6b8892dc7">Ogre::EntityMeshLodChangedEvent</a>
, <a class="el" href="structOgre_1_1EntityMaterialLodChangedEvent.html#a9f6f11b3dc3989fc136e7796b8c9669c">Ogre::EntityMaterialLodChangedEvent</a>
</li>
<li>LodValueIterator
: <a class="el" href="classOgre_1_1Material.html#a02b750ad4a1d2c0aa92cfb7039cd7f95">Ogre::Material</a>
</li>
<li>LodValueList
: <a class="el" href="classOgre_1_1Material.html#a4c0945a06c098b9b1d366d9d3ba857fe">Ogre::Material</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh.html#a56d884044f64c7a2a4a94ea9c6741b83">Ogre::ProgressiveMesh</a>
, <a class="el" href="classOgre_1_1Mesh.html#a7d726e72a87c304798883fbecbe6810a">Ogre::Mesh</a>
</li>
<li>log()
: <a class="el" href="classOgre_1_1EdgeData.html#a325ca9f8c825077c2ce6e67d11fd0558">Ogre::EdgeData</a>
</li>
<li>Log()
: <a class="el" href="classOgre_1_1Log.html#a3aff6b56352d8bc30c568c5bdffb2919">Ogre::Log</a>
</li>
<li>log()
: <a class="el" href="classOgre_1_1EdgeListBuilder.html#a66aa1d48de5385be8233c8733af99186">Ogre::EdgeListBuilder</a>
</li>
<li>Log()
: <a class="el" href="classOgre_1_1Quaternion.html#aa446f6210a2446c7ff3a9358635988c4">Ogre::Quaternion</a>
</li>
<li>log()
: <a class="el" href="classOgre_1_1RenderSystemCapabilities.html#aef9f2e248e419df9621415c3951fba09">Ogre::RenderSystemCapabilities</a>
, <a class="el" href="classOgre_1_1PlatformInformation.html#ae04f524bd9f4e399eeb5307a39ab1f56">Ogre::PlatformInformation</a>
</li>
<li>Log()
: <a class="el" href="classOgre_1_1Math.html#a09521a106825acbaac711211de57242b">Ogre::Math</a>
</li>
<li>LOG2
: <a class="el" href="classOgre_1_1Math.html#ac2f6916aed097d695a0bffd4ca8a22dd">Ogre::Math</a>
</li>
<li>Log2()
: <a class="el" href="classOgre_1_1Math.html#ac453f2205d3deb1c29aa9ef806b8a9ec">Ogre::Math</a>
</li>
<li>logBadAttrib()
: <a class="el" href="classOgre_1_1FontManager.html#a386be95b813a67af7d51067648cba9d1">Ogre::FontManager</a>
</li>
<li>logicalIndex
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#a8579926ecde16841abf0d872689b672c">Ogre::GpuConstantDefinition</a>
</li>
<li>logInfo()
: <a class="el" href="classOgre_1_1ConvexBody.html#a6244600b134c90e33fa32e6d0f1e008b">Ogre::ConvexBody</a>
</li>
<li>LogList
: <a class="el" href="classOgre_1_1LogManager.html#a6c03c72b03b55c3e43a6f31dc0d29f77">Ogre::LogManager</a>
</li>
<li>LogManager()
: <a class="el" href="classOgre_1_1LogManager.html#a51428feae11310e268c885bf3c0bf331">Ogre::LogManager</a>
</li>
<li>logMessage()
: <a class="el" href="classOgre_1_1LogManager.html#a4be284d44cb3271413335d2e56fb49fb">Ogre::LogManager</a>
, <a class="el" href="classOgre_1_1Log.html#a41ad772d673872b2bbbf87f1f7c52eca">Ogre::Log</a>
, <a class="el" href="classOgre_1_1LogManager.html#a0c4faae4a0fbe6f8df7583cfa4c63b52">Ogre::LogManager</a>
</li>
<li>LogN()
: <a class="el" href="classOgre_1_1Math.html#a34fe16bca3f1e3083a82412079a5fcdf">Ogre::Math</a>
</li>
<li>logParseError()
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesSerializer.html#a1ec61874a6455c1f14a796f6601f48e5">Ogre::RenderSystemCapabilitiesSerializer</a>
</li>
<li>logResults()
: <a class="el" href="classOgre_1_1Profiler.html#a456a0f133ccea3eb515626edd22963ec">Ogre::Profiler</a>
</li>
<li>lookAt()
: <a class="el" href="classOgre_1_1Camera.html#a54542bfe56c8a09949d35d6c75a5045c">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1SceneNode.html#a4a6e34aab331802bc836668e78a08508">Ogre::SceneNode</a>
, <a class="el" href="classOgre_1_1Camera.html#a4d5b3cac0c09c3cc37e36a957dcc7797">Ogre::Camera</a>
</li>
<li>LOW_LOD
: <a class="el" href="classOgre_1_1TerrainMaterialGeneratorA_1_1SM2Profile.html#a626162178bf4831bcdc1a5138e5772c6a1667917f1585a011c73d4240393d7425">Ogre::TerrainMaterialGeneratorA::SM2Profile</a>
</li>
<li>LRU
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#a4b9f6e1bc8dd4f2030f5a11c6e3dfbb9ad0fb7b7d84385dee76ad77538bb50acc">Ogre::VertexCacheProfiler</a>
</li>
<li>LT_DIRECTIONAL
: <a class="el" href="classOgre_1_1Light.html#a4f1dea084d1497c6f49e802ade940dbca4c5582d28848ce40c2b652488494b4a3">Ogre::Light</a>
</li>
<li>LT_POINT
: <a class="el" href="classOgre_1_1Light.html#a4f1dea084d1497c6f49e802ade940dbca0d59bfdcfeb338dbfe06e2e2999e752f">Ogre::Light</a>
</li>
<li>LT_SPOTLIGHT
: <a class="el" href="classOgre_1_1Light.html#a4f1dea084d1497c6f49e802ade940dbca8fc40a1ccfb026944417ef92b7ddaefe">Ogre::Light</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
